<?xml version="1.0" encoding="UTF-8"?>
<items>
	<item id="NodeList/PostgreTableColumn">
		<column name="Column Name" visible="true" order="0" width="100"/>
		<column name="#" visible="true" order="1" width="100"/>
		<column name="Data type" visible="true" order="2" width="100"/>
		<column name="Identity" visible="true" order="3" width="100"/>
		<column name="Collation" visible="true" order="4" width="100"/>
		<column name="Not Null" visible="true" order="5" width="100"/>
		<column name="Default" visible="true" order="6" width="245"/>
		<column name="Comment" visible="true" order="7" width="100"/>
	</item>
</items>